html, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	width: 100%;
	height: 100%;
}
a:hover, a:focus{
text-decoration: none !important;
color: white !important;
}
img {
	border: none;
}
.hidden { display:none; }

body {
	background: #fff;
	width: 100%;
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	color: #fff;
	background-size: cover;
	background-color: #f71871;
    background-image: url(../img/slide1.jpg);
    background-position: 50% 50%;
}
.wrapper {
	height: 700px;
}
#popup-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: url(../img/girl_phone.jpg) no-repeat center #000;
}
.popup_alert {
	position: relative; 
	width: 380px; 
	left: 50%;
	top: 50%;
	margin-left: -210px;
	margin-top: -90px;
	z-index: 100; 
	padding: 20px; 
	overflow: hidden; 

	border: 4px solid: #fff;
	border-top-color: #db4c2c;
	background-color: #db4c2c;
	border-radius: 10px;
	box-shadow: 0 0 18px rgba(0,0,0,0.4);
    border: 11px solid #fff;
}
.popup_alert .top {
	position:absolute;
	left:-1px;
	top:-1px;
	width:100%;
	height:22px;
	padding: 8px 20px 6px 10px;
	background: #db4c2c;
	border: 1px solid #db4c2c;
}
.popup_alert .copy_area {
	display: block; 
	padding-top: 0px;
	position: relative;
	left: 8%;
	width: 80%;
    margin-bottom: 17px;
}
.popup_alert .copy_area h5 {
	font-size: 22px;
	margin: 10px 0 0;
}
.popup_alert .copy_area p {
		font-size: 17px;
		margin-top:5px;
}
.popup_alert .navbtn {
    margin-top: 10px;
	width: 140px;
	height: 70px;
	border-radius: 4px !important;
	border: 1px solid #fff;
	background: #fff;
	font-size: 18px;
    cursor:pointer;
    font-weight: 400;
}

.radar_scanner {
    display: block;
    margin: 0 auto;
    text-align: center;
    background: url(../img/girl_phone.jpg) no-repeat center #000;
    height: 100%;
    width: 100%;
    color: #fff;
	position: fixed;
}
h3.radar_title {
    font-size: 110%;
    line-height: 100px;
}
.circle1 { color: #000; background:#e7e7e7; }
.circle2 { color: rgba(255,255,255,0.8); background:#555; text-shadow:0 1px #666; }
.circle1, .circle2 {
	font-weight: normal;
	margin-left: 0px;
	font-size:23px;
	border-radius:100px;
	padding:5px 15px;
}
.box, .marker_show {
    background: #fff;
    color: #000;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    width: 600px;
    margin: 50px auto 0 auto;
    line-height: 28px;
    font-size: 22px;
	text-align: center;
    padding: 0 0 20px 0;
}
.box { display: none; }
.box .ok, .buttons {
    background-color: #db4c2c;
	border: 0;
    color: #fff;
    cursor: pointer;
    font-size: 30px;
    width: 40%;
    min-width: 200px;
    padding: 15px 0px;
	margin: 20px auto;
    border-radius: 4px;
    display: block;
	text-align: center;
    text-decoration: none;
}
.boxheader {
	background: #db4c2c;
    color: #fff;
	width: 100%;
    min-height: 20px;
    color: #fff;
    font-size: 23px;
    padding: 22px 0;
    margin: 0 auto;
    text-align: center;
}
.box_copy {
    padding: 10px 30px 20px;
	text-align: left;
}
.stepinfo {
    font-size: 18px;
    margin: 10px 0;
	text-align: center;
}
.next, #agree {
	text-align:center;
	font-size:30px;
	padding:10px;
	display:inline-block;
	width: 40%;
	background: #db4c2c;
    text-decoration: none;
	color: #fff;
    margin-right: -6px;
	border-radius: 4px 0 0 4px;
    margin-bottom: 20px;
	font-weight: bold;
}
.next.step_button_2 {
	background: #56575B;
	color: #fff;
    border-radius: 0px 4px 4px 0px;
}
.option, .option2, .option3, .option4 {
    width: 60%;
    padding: 10px;
    text-align: left;
    cursor: pointer;
    margin: 0 auto 5px;
    background: url(../img/unchecked_checkbox.png) 10px center no-repeat;
}
.selected, .selected2, .selected3, .selected4 {
    background: url(../img/checked_checkbox.png) 10px center no-repeat;
}
.option-title {
    color: #000;
    display: block;
    padding: 0;
    margin-left: 50px;
}
@media screen and (max-width: 640px) {
	.box, .marker_show { width:95%; left: 0; margin: 0 auto; }
	
}
@media screen and (max-width: 480px) {
	.popup_alert { width:80%; left: 0; margin: -90px 6%; }
	.box, .marker_show { font-size: 20px; line-height: 25px; }
	#radar img { width: 80%; }
	.option, .option2, .option3, .option4 { width: 80%; }
	h3.radar_title { margin-bottom: -20px; }
	.box_copy { padding: 10px; }
	.boxheader { font-size: 22px; }

}

.SmallCta {
    color: #fff;
    background: green;
    margin: 0 0 0 15px;
    padding: 40px;
    text-transform: uppercase;
    text-shadow: 3px 3px 0px #000;
    text-decoration: none;
}

.Splash {
    position: fixed;
    margin: 0 1%;
    bottom: 20%;
    z-index: 5;
}

.TextRoller {
    background: #000;
    background-image: url(../img/bg.png);
    position: relative;
    height: 80px;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 1;
}
.item-1, 
.item-2, 
.item-3 {
    position: absolute;
    display: block;
    top: 0;
    width: 100%;
    height: 30px;
    font-size: 1.6em;
    text-align: center;
    margin: 25px auto;
    color: yellow;
    animation-duration: 20s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

.item-1{
    animation-name: anim-1;
}

.item-2{
    animation-name: anim-2;
}

.item-3{
    animation-name: anim-3;
}

@keyframes anim-1 {
    0%, 8.3% { left: -100%; opacity: 0; }
  8.3%,25% { left: 0%; opacity: 1; }
  33.33%, 100% { left: 100%; opacity: 0; }
}

@keyframes anim-2 {
    0%, 33.33% { left: -100%; opacity: 0; }
  41.63%, 58.29% { left: 0%; opacity: 1; }
  66.66%, 100% { left: 100%; opacity: 0; }
}

@keyframes anim-3 {
    0%, 66.66% { left: -100%; opacity: 0; }
  74.96%, 91.62% { left: 0%; opacity: 1; }
  100% { left: 100%; opacity: 0; }
}
@media screen and (max-width: 992px) {
.item-1, 
.item-2, 
.item-3 {
    font-size: 1.2em;
    }
}

@media screen and (max-width: 640px) {
    .TextRoller {
        display: none;
    }
    body {
        height: 100%;
    }
    .Splash {
        display: none;
    }
}

